burn_classes:
  unburned: 157507
  low: 22049
  moderate: 26530
  high: 4828
emampr_landcover_vote_2016:
  42: 171800
  52: 82297
  43: 5754
  41: 5645
  71: 1779
  11: 642
  22: 523
  31: 118
  23: 40
  24: 24
  90: 4
  82: 4
  81: 2
soil_textures:
  clay loam: 267403
  silt loam: 1229
